#intro {
				width: 580px;
				margin: 0 auto;
			}
			.wrapper {
				background-color: white;
				width: 480px;
				margin: 40px auto;
				padding: 50px;
				box-shadow: 0 0 5px #999;
			}
			.list_carousel {
				background-color: #ccc;
				margin: 0 0 30px 60px;
				width: 360px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				background-color: #eee;
				border: 5px solid #999;
				width: 50px;
				height: 50px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
			}
			.next {
				float: right;
				margin-right: 10px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}

.next span{
	background: url("../images/img/next-btn.png") no-repeat;
	width: 26px;
	height: 42px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	top: 110px;
	right: 5px;
	opacity: 0.3;
}
.next span:hover{
	opacity: 1
}

.prev span{
	background: url("../images/img/prev-btn.png") no-repeat;
	width: 26px;
	height: 42px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	top: 110px;
	opacity: 0.3;
}

.prev span:hover{
	opacity: 1
}


#carrouempresas li{
	float: left;
}

#carrouempresas li a{
	display: block;
}